*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Quicksand", sans-serif;
}
a{
    text-decoration: none;
}
li{
    list-style-type: none;
}
.container{
    min-width: 320px;
    max-width: 768px;
    margin: 0 auto;
    padding: 0 8px;
}
main{
    padding-top: 70px;
}
@media (min-width: 768px) {
    .container{
        min-width: 768px;
        max-width: 1200px;
        padding: 0 12px;
    }
}
@media (min-width: 1200px) {
    .container{
        min-width: 1200px;
        max-width: 1368px;
        padding: 0 36px;
    }
    main{
        padding-top: 100px;
    }
}

/*burger-menu_________________________________________________________________________*/

.burger-menu, .burger-menu-2{
    width: 100%;
    position: fixed;
    background: #FFF;
    top: 0;
    left: 0;
    display: none;
    z-index: 101;
    padding: 16px 8px;
}
.burger:focus+div{
    display: block;
}
.burger:focus~div{
    display: block;
}
.burger-menu__up{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.burger-menu__up button{
    padding: 0;
    border: none;
    margin-right: 32px;
    cursor: pointer;
}
.burger__search-box{
    height: 36px;
    border-radius: 4px;
    position: relative;
    border: 1px solid #5C5C5C;
    margin-bottom: 40px;
}
.burger__search-box input{
    width: 100%;
    height: 100%;
}
.search-button{
    position: absolute;
    right: 0;
    height: 100%;
    width: 37px;
    border: 1px solid #5C5C5C;
    background: #0F8277;
}
.burger-ul__first{
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.burger-ul__first:after{
    content:"";
    display: block;
    height: 1px;
    align-self: stretch;
    width: 100%;
    border-radius: 100px;
    background: #000;
    margin-top: 30px;
}
.burger-ul_second{
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.burger_a{
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%; /* 19.2px */
}
.burger-title{
    margin-bottom: 24px;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: 120%; /* 19.2px */
}
.background{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: #0E0E0E40;
    display: none;
}
@media (min-width: 768px){
    .burger-menu{
        width: 384px;
        padding: 16px 12px;
    }
    .burger__search-box{
        display: none;
    }
}
@media (min-width: 1200px){
    .explore:focus~div{
        display: block;
    }
    .burger-menu-2 {
        width: 400px;
        padding: 30px 30px;
    }
}


/*header___________________________________________________________________*/
.header{
    background: #FFF;
    height: 69px;
    padding-top: 16px;
    position: fixed;
    width: 100%;
    z-index: 100;
}
.header__box{
    display: flex;
    justify-content: space-between;
    position: relative;
}
.header__left-wrapper{
    display: flex;
}
.header__left{
    width: 175px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.burger{
    height: 38px;
    width: 42px;
    border-radius: 4px;
    background: #0F8277;
    border: 0 solid;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.burger span{
    display: block;
    width: 26px;
    height: 2px;
    border-radius: 100px;
    background: #EEE;
    margin-left: 8px;
}
.burger span::before, .burger span::after{
    content: " ";
    display: block;
    width: 26px;
    height: 2px;
    border-radius: 100px;
    background: #EEE;
    position: absolute;
}
.burger span::before{
    top: 10px;
}
.burger span::after{
    bottom: 10px;
}
.logo{
    color: #000;
    font-size: 22px;
    font-weight: 700;
    line-height: 120%; /* 26.4px */
}
.header__right-wrapper{
    width: 156px;
}
.header__right-button{
    display: flex;
    align-items: center;
    gap: 16px;
}
.log-in{
    width: 66px;
    color: #0F8277;
    font-size: 14px;
    font-weight: 700;
    line-height: 120%; /* 16.8px */
    text-align: center;
}
.sign-up{
    width: 74px;
    height: 37px;
    border-radius: 4px;
    background: #0F8277;
    color: #EEE;
    font-size: 14px;
    font-weight: 700;
    line-height: 120%; /* 16.8px */
    display: flex;
    align-items: center;
    justify-content: center;
}
.header__search-box{
    display: none;
}
.header__nav{
    display: none;
}
.explore{
    display: none;
}
@media (min-width: 768px){
    .header__search-box{
        display: flex;
    }
    .search{
        display: none;
    }
    .search-btn{
        height: 37px;
        width: 37px;
        border: 1px solid #5C5C5C;
        background: #0F8277;
        border-radius: 4px;
        position: absolute;
        right: 188px;
    }
}
@media (min-width: 1200px){
    .header{
        padding-top: 30px;
        height: 97px;
    }
    .header__box{
        height: 39px;
    }
    .header__left-wrapper{
        width: 663px;
        justify-content: space-between;
    }
    .header__left{
        width: 131px;
    }
    .burger{
        display: none;
    }
    .logo{
        font-size: 31px;
    }
    .explore{
        display: block;
        width: 98px;
        height: 39px;
        border-radius: 4px;
        background: #0F8277;
        border: 0 solid;
        cursor: pointer;
    }
    .explore span{
        color: #EEE;
        font-size: 16px;
        font-weight: 700;
        line-height: 120%; /* 19.2px */
    }
    .explore span::after{
        content: url("../img/vector1.svg");
        display: inline;
        margin-left: 8px;
    }
    .search{
        display: inline;
        height: 100%;
        width: 100%;
        padding-left: 12px;
    }
    .search-btn{
        border-radius: 0;
        right: 0;
    }
    .header__search-box{
        position: relative;
        height: 100%;
        width: 330px;
        border-radius: 4px;
        border: 1px solid #5C5C5C;
    }
    .header__right-wrapper{
        width: 521px;
        display: flex;
        justify-content: space-between;
    }
    .header__nav{
        display: block;
    }
    .header__nav ul{
        display: flex;
        gap: 48px;
    }
    .header__nav ul li{
        height: 39px;
        display: flex;
        align-items: center;
    }
    .header__nav ul li a{
        color: #000000;
        font-size: 16px;
        font-weight: 500;
        line-height: 120%; /* 19.2px */
    }
}
/*main__section-title______________________________________________________*/
.title{
    border-radius: 12px;
    background: #DBF3ED;
    height: 575px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-title{
    width: 327px;
    height: 338px;
}
.section-title h1{
    color: #000;
    font-size: 46px;
    font-weight: 700;
    line-height: 120%; /* 55.2px */
    margin-bottom: 32px;
}
.section-title p{
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 120%; /* 21.6px */
}
.section-title__button{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin-top: 32px;
}
.section-title__button a{
    font-size: 14px;
    font-weight: 700;
    line-height: 120%; /* 16.8px */
    width: 100%;
    height: 37px;
    text-align: center;
    padding-top: 10px;
}
.section-title__first-button{
    color: #EEEEEE;
    border-radius: 4px;
    background: #0F8277;
}
.section-title__second-button{
    color: #0F8277;
    border-radius: 4px;
    border: 2px solid #0F8277;
}
@media (min-width: 768px){
    .title {
        justify-content: start;
        background: #DBF3ED url("../img/front img.png") no-repeat 95% 50% ;
        background-size: 400px;
    }
    .section-title{
        width: 380px;
        height: 277px;
        margin-left: 64px;
    }
    .section-title__button{
        display: flex;
        flex-wrap: nowrap;
        gap: 24px;
    }
    .section-title__button a {
        width: 119px;
    }
}
@media (min-width: 1200px){
    .section-title {
        width: 512px;
        height: 248px;
        margin-left: 120px;
    }
    .section-title h1 {
        font-size: 56px;
    }
    .section-title p{
        font-size: 22px;
        padding-right: 30px;
    }
    .title{
        background-size: 500px;
        background-position: 90% 50%;
    }
}
/*main-section__academic-training_____________________________________*/
.academic-training{
    margin-top: 64px;
}
.academic-training-img{
    min-width: 100%;
    max-width: 100%;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}
.academic-training a{
    color: #0F8277;
    font-size: 15px;
    font-weight: 700;
    line-height: 120%; /* 19.2px */
}
.academic-training h2{
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
    margin-top: 12px;
    margin-bottom: 12px;
}
.academic-training p{
    color: #000;
    font-size: 15px;
    font-weight: 500;
    line-height: 120%; /* 19.2px */
}
.academic-training__article-box{
    margin-top: 32px;
    border-radius: 12px;
    border: 1px solid #DADADA;
}
.academic-training__content{
    padding: 20px 16px;
}
.academic-training__content p{
    color: #000;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
}
.academic-training__content h3{
    color: #000;
    font-size: 18px;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
}
.academic-training__content .get{
    color: #0F8277;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
    margin-top: 32px;
}
.academic-training__article-first-content .l::before{
    content: url("../img/dan-logo 1.svg");
    display: inline;
    margin-right: 12px;
}
.academic-training__article-second-content .l::before{
    content: url("../img/eu_logo.svg");
    display: inline;
    margin-right: 12px;
}
.academic-training__article-three-content .l::before{
    content: url("../img/logo-prjctr.svg");
    display: inline;
    margin-right: 12px;
}
.get::before{
    content: url("../img/cds-react-aria-9.svg");
    display: inline;
    margin-right: 9px;
}
@media (min-width: 768px){
    .academic-training__article{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 24px;
    }
    .academic-training__content{
        height: 190px;
        position: relative;
    }
    .academic-training__content .get{
        position: absolute;
        left: 16px;
        bottom: 0;
    }
    .academic-training__article-box{
        margin-top: 40px;
    }
}
@media (min-width: 1200px){
    .academic-training a{
        font-size: 20px;
    }
    .academic-training h2{
        font-size: 40px;
    }
    .academic-training p{
        font-size: 20px;
    }
    .academic-training__content p {
        font-size: 16px;
    }
    .academic-training__content h3 {
        font-size: 20px;
    }
    .academic-training__content {
        height: 210px;
    }
}
/*main-section__courses_____________________________________*/
.courses{
    margin-top: 64px;
}
.courses-a{
    color: #0F8277;
    font-size: 15px;
    font-weight: 700;
    line-height: 120%; /* 19.2px */
}
.courses h2{
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
    margin-top: 12px;
    margin-bottom: 12px;
}
.courses-p{
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%; /* 19.2px */
}
.courses__article{
    margin-top: 32px;
}
.courses__article-box{
    border-radius: 12px;
    border: 1px solid #DADADA;
    margin-top: 32px;
}
.courses-img{
    min-width: 100%;
    max-width: 100%;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}
.courses__content{
    padding: 20px 16px;
}
.dan{
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
}
.dan::before{
    content: url("../img/dan-logo 1.svg");
    display: block;
    margin-bottom: 12px;
}
.courses__content h3{
    color: #000;
    font-size: 18px;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
    margin-top: 16px;
}
.course{
    color: #0F8277;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
    margin-top: 32px;
}
.more{
    display: flex;
    justify-content: center;
    margin-top: 32px;
    color: #0F8277;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 24px */
}
.more::after{
    content: url("../img/arrow.svg");
    display: inline;
    margin-left: 14px;
}
@media (min-width: 768px){
    .courses-p{
        width: 473px;
    }
    .courses__article{
        margin-top: 40px;
        margin-bottom: 40px;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 24px;
    }
    .courses__article-box{
        margin-top: 0;
    }
    .courses__content{
        height: 230px;
        position: relative;
    }
    .course{
        position: absolute;
        left: 16px;
        bottom: 20px;
    }
    .more{
        margin-top: 40px;
    }
}
@media (min-width: 1200px){
    .courses-a {
        font-size: 20px;
    }
    .courses h2 {
        font-size: 40px;
    }
    .courses-p {
        width: auto;
        font-size: 20px;
    }
    .courses__content h3 {
        font-size: 24px;
    }
    .dan::before {
        display: inline;
        margin-bottom: 0;
        margin-right: 12px;
    }
    .dan{
        display: flex;
        align-items: center;
        font-size: 13px;
        height: 20px;
    }
    .more{
        margin-top: 40px;
        font-size: 16px;
    }
}
/*main-section__category_____________________________________*/
.category{
    margin-top: 64px;
}
.category h2{
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
}
.category__boxes{
    margin-top: 32px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 32px;
}
.category__title{
    color: #000;
    font-size: 18px;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
}
.category__link{
    display: block;
    margin-top: 24px;
    color: #0F8277;
    font-size: 14px;
    font-weight: 700;
    line-height: 120%; /* 16.8px */
}
.category__text{
    margin-top: 10px;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
}
@media (min-width: 768px){
    .category__boxes {
        margin-top: 40px;
        grid-template-columns: repeat(4, 1fr);
        row-gap: 0;
        column-gap: 24px;
    }
    .category__link {
        margin-top: 32px;
    }
    .category{
        margin-top: 68px;
    }
}
@media (min-width: 1200px){
    .category{
        margin-top: 83px;
    }
    .category h2{
        font-size: 40px;
    }
    .category__title {
        font-size: 24px;
    }
    .category__link {
        font-size: 20px;
    }
    .category__text {
        font-size: 16px;
    }
}
/*main-section__company_____________________________________*/
.company{
    background: #DBF3ED;
    padding-top: 64px;
    padding-bottom: 64px;
    margin-top: 64px;
}
.company__title{
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
}
.company__links{
    margin-top: 32px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 24px;
    column-gap: 14px;
    justify-content: center;
}
.company__img{
    height: 21px;
    display: flex;
    align-items: center;
}
.company__img img{
    height: 100%;
}
.company__img-margin{
    margin-left: 10px;
    margin-right: 10px;
}
@media (min-width: 768px){
    .company__title{
        margin: 0 auto;
        width: 70%;
    }
    .company__links{
        margin: 40px auto;
        width: 90%;
        flex-wrap: nowrap;
        row-gap: 0;
        column-gap: 0;
        justify-content: space-between;
    }
    .company {
        margin-top: 68px;
    }
    .company__img{
        height: 25px;
    }
}
@media (min-width: 1200px){
    .company{
        padding-top: 80px;
        padding-bottom: 80px;
        margin-top: 83px;
    }
    .company__title{
        font-size: 40px;
    }
    .company__links{
        margin: 60px auto;
        width: 100%;
    }
    .company__img{
        height: 40px;
    }
}
/*main-section__ideal-solution_____________________________________*/

.ideal-solution{
    margin-top: 64px;
}
.ideal-solution__title{
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
    margin-bottom: 32px;
}
.ideal-solution__txt{
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 120%; /* 21.6px */
    margin-bottom: 32px;
}
.ideal-solution__button{
    display: block;
    color: #EEE;
    text-align: center;
    padding-top: 10px;
    font-size: 14px;
    font-weight: 700;
    line-height: 120%; /* 16.8px */
    border-radius: 4px;
    background: #0F8277;
    height: 37px;
    width: 100%;
    margin-bottom: 32px;
}
.ideal-solution__second-box{
    margin: 0 auto;
}
.ideal-solution__second-box ul{
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
}
.ideal-solution__img{
    display: flex;
    height: 66px;
    width: auto;
    justify-content: center;
    align-items: center;

}
.ideal-solution__one img{
    width: 88px;
    height: 16px;
}
.ideal-solution__two img{
    width: 35px;
    height: 33px;
}
.ideal-solution__three img{
    width: 62px;
    height: 46px;
}
.ideal-solution__four img{
    width: 77px;
    height: 24px;
}
.ideal-solution__five img{
    width: 35px;
    height: 30px;
}
.ideal-solution__six img{
    width: 86px;
    height: 25px;
}
.ideal-solution__seven img{
    width: 77px;
    height: 18px;
}
.ideal-solution__eight img{
    width: 33px;
    height: 32px;
}
.ideal-solution__nine img{
    width: 86px;
    height: 16px;
}
.ideal-solution__two{
    border-left: 1px solid #BABABA;
    border-right: 1px solid #BABABA;
}
.ideal-solution__four{
    border-top: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
}
.ideal-solution__five{
    border: 1px solid #BABABA;
}
.ideal-solution__six{
    border-top: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
}
.ideal-solution__eight{
    border-left: 1px solid #BABABA;
    border-right: 1px solid #BABABA;
}
@media (min-width: 768px){
    .ideal-solution{
        display: flex;
        gap: 24px;
    }
    .ideal-solution__img {
        width: 166px;
    }
    .ideal-solution__second-box{
        display: flex;
        align-items: center;
        padding-right: 10px;
    }
    .ideal-solution__button{
        width: 118px;
        margin-bottom: 0px;
    }
}
@media (min-width: 1200px){
    .ideal-solution{
        margin-top: 80px;
    }
    .ideal-solution__title{
        font-size: 40px;
    }
    .ideal-solution__txt{
        font-size: 22px;
        width: 568px;
    }
    .ideal-solution{
        gap: 72px;
        align-items: center;
    }
    .ideal-solution__img{
        height: 136px;
        width: 196px;
    }
    .ideal-solution__one img{
        width: 150px;
        height: 27px;
    }
    .ideal-solution__two img{
        width: 62px;
        height: 62px;
    }
    .ideal-solution__three img{
        width: 111px;
        height: 80px;
    }
    .ideal-solution__four img{
        width: 150px;
        height: 48px;
    }
    .ideal-solution__five img{
        width: 63px;
        height: 57px;
    }
    .ideal-solution__six img{
        width: 151px;
        height: 42px;
    }
    .ideal-solution__seven img{
        width: 150px;
        height: 34px;
    }
    .ideal-solution__eight img{
        width: 61px;
        height: 60px;
    }
    .ideal-solution__nine img{
        width: 150px;
        height: 29px;
    }
}

/*main-section__plan-career_____________________________________*/

.plan-career{
    background: #DBF3ED;
    margin-top: 64px;
}
.plan-career__title{
    color: #000;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
    padding-top: 62px;
}
.plan-career__box {
    border-radius: 24px;
    padding: 32px 32px;
    margin-top: 32px;
    border: 1px solid #0F8277;
    position: relative;
}
.plan-career__white-box{
    background: #FDFDFD;
}
.plan-career__green-box{
    background: #0F8277;
}
.plan-career__content{
    padding-bottom: 80px;
}
.plan-career__title-box{
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
    margin-bottom: 24px;
}
.plan-career__white-title{
    color: #000;
}
.plan-career__green-title{
    color: #FFF;
}
.plan-career__txt{
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
    margin-bottom: 24px;
}
.plan-career__white-txt{
    color: #000;
}
.plan-career__green-txt{
    color: #FFF;
}
.plan-career_many{
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
}
.plan-career__white-many{
    color: #000;
}
.plan-career-green-many{
    color: #FFF;
}
.plan-career_many span{
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
    text-transform: uppercase;
    margin-left: 16px;
}
.plan-career__white-many span{
    color: #000;
}
.plan-career-green-many span{
    color: #FFF;
}
.plan-career_check{
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
    margin-top: 16px;
    position: relative;
    margin-left: 16px;
}
.plan-career__white-check{
    color: #000;
}
.plan-career__green-check{
    color: #FFF;
}
.plan-career_button{
    display: block;
    padding-top: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    height: 39px;
    border-radius: 4px;
    color: #F6FDFF;
    margin-bottom: 32px;
}
.plan-career__white-button{
    background: #0F8277;
}
.plan-career__green-button{
    border: 2px solid #FFF;
}
.plan-career__in-white::after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 50%;
    background: #0F8277;
    margin-top: 32px;
    margin-bottom: 32px;
}
.plan-career__in-grin::after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 50%;
    background: #FFFFFF;
    margin-top: 32px;
    margin-bottom: 32px;
}
.plan-career__white-check::before{
    content: url("../img/Vector whitw.svg");
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: -32px;
    top: 0;
    border-radius: 50%;
    background: #0F8277;
    width: 16px;
    height: 16px;
}
.plan-career__green-check::before{
    content: url("../img/Vector green.svg");
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: -32px;
    top: 0;
    border-radius: 50%;
    background: #FFF;
    width: 16px;
    height: 16px;
}
@media (min-width: 768px){
    .plan-career__content{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        align-content: center;
        gap: 24px;
    }
    .plan-career_many{
        margin-bottom: 27px;
    }
    .plan-career__txt{
        margin-bottom: 27px;
    }
    .plan-career__title-box{
        margin-bottom: 27px;
    }
    .plan-career_button{
        margin-left: 20%;
        margin-right: 20%;
    }
    .plan-career__in-white{
        height: 286px;
        margin-bottom: 65px;
        position: relative;
    }
    .plan-career__in-grin{
        height: 286px;
        position: relative;
        margin-bottom: 65px;
    }
    .plan-career__in-white::after{
        position: absolute;
        bottom: -32px;
    }
    .plan-career__in-grin::after{
        position: absolute;
        bottom: -32px;
    }
}
@media (min-width: 1200px){
    .plan-career{
        margin-top: 70px;
    }
    .plan-career__title{
        font-size: 40px;
        padding-top: 80px;
    }
    .plan-career__box {
        padding: 56px 56px;
        margin-top: 40px;
    }
    .plan-career__content{
        padding-bottom: 100px;
    }
    .plan-career__title-box{
        font-size: 24px;
    }
    .plan-career__txt{
        font-size: 16px;
    }
    .plan-career_many{
        font-size: 40px;
    }
    .plan-career_many span{
        font-size: 16px;
    }
    .plan-career_button{
        font-size: 18px;
    }
    .plan-career_check{
        font-size: 16px;
    }
    .plan-career__in-white{
        margin-bottom: 112px;
    }
    .plan-career__in-grin{
        margin-bottom: 112px;
    }
    .plan-career__in-white::after{
        bottom: -97px;
    }
    .plan-career__in-grin::after{
        bottom: -97px;
    }
}

/*main-section__students_____________________________________*/

.students{
    margin-top: 64px;
    margin-bottom: 64px;
}
.students__title{
    color: #000;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
}
.students__photo{
    margin-top: 32px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(6 , 1fr);
    gap: 24px;
}
.students__photo li img{
    height: 100%;
    width: 100%;
}
.students__photo-four{
    grid-column: 1 / 3;
    grid-row: 3 / 5;
}
@media (min-width: 768px){
    .students__photo{
        margin-top: 40px;
        grid-template-columns: repeat(4 , 1fr);
        grid-template-rows: repeat(3 , 1fr);
        gap: 24px;
    }
    .students__photo-four{
        grid-column: auto;
        grid-row: auto;
    }
    .students__photo-nine{
        grid-column: 2 / 4;
        grid-row: 1 / 3;
    }
}
@media (min-width: 1200px){
    .students{
        margin-top: 80px;
        margin-bottom: 100px;
    }
    .students__photo{
        margin-top: 40px;
    }
    .students__title{
        font-size: 40px;
    }
}
.form__message textarea{
    resize: none;
}

/*main-section__form_____________________________________*/

.form{
    background: #DBF3ED;
    padding: 64px 8px;
}
.form__title{
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 120%; /* 36px */
    margin-bottom: 12px;
}
.form__txt{
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%; /* 19.2px */
    margin-bottom: 24px;
}
label{
    display: block;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px; /* 133.333% */
    margin-bottom: 8px;
}
.form__input{
    width: 100%;
    margin-bottom: 24px;
    padding: 12px;
    border-radius: 4px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
    color: #8E8E8E;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px; /* 171.429% */
}
textarea{
    resize: none;
    height: 104px;
}
.form__button{
    display: block;
    width: 100%;
    padding: 10px 12px;
    border-radius: 4px;
    border: none;
    background: #0F8277;
    color: #F6FDFF;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.64px;
}
@media (min-width: 768px){
    .form{
        padding: 64px 12px;
    }
    .form__button{
        width: 168px;
    }
}
@media (min-width: 1200px){
    .form{
        padding: 80px 256px;
    }
    .form__title{
        font-size: 40px;
    }
    .form__txt{
        font-size: 20px;
    }
    label{
        font-size: 22px;
    }
    .form__input{
        font-size: 16px;
    }
    .form__button{
        font-size: 18px;
        width: 196px;
    }
}

/*footer_____________________________________*/

footer{
    padding: 32px 8px;
}
.footer-logo{
    color: #000;
    font-size: 22px;
    font-weight: 700;
    line-height: 120%; /* 26.4px */
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
}
.footer-left__p{
    color: #000;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
}
.footer-left{
    margin-bottom: 24px;
}
.footer-social{
    display: flex;
    justify-content: center;
    gap: 24px;
    margin-bottom: 24px;
}
.footer-right__p{
    color: #000;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
}
@media (min-width: 768px){
    footer{
        padding: 32px 12px;
        display: flex;
        justify-content: space-between;
    }
    footer p{
        width: 306px;
    }
    .footer-left__p{
        text-align: start;
    }
    .footer-logo{
        justify-content: start;
    }
    .footer-social{
        justify-content: end;
    }
    .footer-right__p{
        text-align: end;
    }
    .footer-left{
        margin-bottom: 0;
    }
    .footer-right{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
@media (min-width: 1200px){
    footer{
        padding: 64px 36px;
    }
    .footer-logo{
        font-size: 32px;
    }
    footer p{
        font-size: 16px;
    }
    .footer-img{
        height: 32px;
        width: 32px;
    }
}

